@charset "UTF-8";
/* CSS Document */

body 										{font-family:"Courier New", Courier, monospace; font-size: 62.5%; font-weight:bold; color: #7F7F7F; background:url(../imgs/tbfh_web_new_110307_v3.4b.gif); margin: 0;}

#wrapper 									{font-size: 1em; width:863px; margin: 0 auto 0 0; padding: 0 0 0 50px; background-color:#ffffff;}

/* new clearfix */
.clearfix:after 					{visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0;}
* html .clearfix					{zoom: 1; } /* IE6 */
*:first-child+html .clearfix		{zoom: 1; } /* IE7 */

p											{font-size: 1.1em; line-height: 1.5em; margin: 0 0 15px 0;}
.single p.first								{margin: 0 0 5px 0;}
li											{font-size: 1.1em; line-height: 1.5em;}
h2											{font-size: 1.1em; line-height: 1.5em; color: #7F7F7F; font-weight:bold; margin: 0 0 5px 0;}
h3											{font-size: 1.1em; line-height: 1.5em; color: #7F7F7F; font-weight:bold; margin: 0 0 5px 0;}

a											{color: #A00E82; text-decoration: none; border:none;}
a:hover										{text-decoration: underline; border:none;}

a.more-link									{display:block; margin: 0 0 5px 0; clear:both;}
a.more-link span							{background:#7FC31B; display:block; padding: 5px; font-size: 11px; color: #fff; floaT: left; clear:both;}
a.more-link:hover span						{background:#A00E82;}

a.back-link									{display:block; margin: 0 0 5px 0; clear:both;}
a.back-link span							{background:#7FC31B; display:block; padding: 5px; font-size: 11px; color: #fff; floaT: left; clear:both;}
a.back-link:hover span						{background:#A00E82;}


h2.project-title 							{font-weight: bold; text-align:center; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 0 10px; margin: 0 0 20px 0; background-color:#aa0386; color: #fff; font-size: 2em;}
h2.project-title span						{background:#d4f626; padding: 0; margin: 0 0 10px 0; display:block; float:left; clear:both;}
h2.project-title a							{color: #fff;}

#header 									{background:url(../imgs/bunting.gif) no-repeat bottom right; width:843px; height: 115px;}

#header h1 									{float: left; width: 200px;}
#header h1 a 								{margin: 15px 0 0 0; display: block;}

#header h1 a span							{display: block; width:200px; height: 95px; overflow: hidden; text-indent:-2000px; background:url(../imgs/logo.jpg) no-repeat top left;}

#header h1 a:hover span 					{background-position: top left;}

#nav-top 									{float: left; margin: 0 0 0 0;}
.site-nav									{padding: 0 0 0 0;}
.site-nav li 								{float: left; margin: 0 0 0 17px;}
.site-nav li a 								{display: block; background-position: top left; height: 80px; overflow: hidden; text-indent: -2000px;}
.site-nav li a:hover 						{background-position: left -80px;}
.site-nav li.current-menu-item a			{background-position: left -80px;}

/*.site-nav li.site-nav-home 					{width: 76px;}
.site-nav li.site-nav-contact 				{width: 122px}
.site-nav li.site-nav-about 				{width: 78px;}*/
.site-nav li.site-nav-twitter 				{margin: 0 0 0 180px;}

.site-nav li.site-nav-home a 					{width: 76px; background-image:url(../imgs/nav-home.gif);}
.site-nav li.site-nav-contact a 				{width: 122px; background-image:url(../imgs/nav-contact.gif);}
.site-nav li.site-nav-about a 				{width: 78px; background-image:url(../imgs/nav-about.gif);}
.site-nav li.site-nav-twitter a 				{width: 125px; background-image:url(../imgs/nav-twitter.gif);}


#mainbody									{padding: 0 20px 0 0;}

#sidebar 									{width: 180px; float: left; text-align: right;}
#content									{width: 640px; float: right;}
.page-content p								{padding: 0 0px 0 0;}

#content img								{margin: 0 auto;}

#sidebar ul									{padding: 10px 0;}
#sidebar ul a								{color:#A00E82;}

#sidebar ul li.selected a					{color:#ffffff; background-color:#7FC31B; padding: 1px 3px;}
#sidebar ul li.selected a:hover				{}

#sidebar h2 								{clear: both; height: 20px;}
#sidebar h2 span							{clear: both; background:url(../imgs/sidebar-h2-bg.gif) no-repeat top right; padding: 2px 5px 15px 5px; color: #A00E82; float: right;}

.project									{border-bottom: 1px solid #B3B3B3; padding: 0 0 5px 0; margin: 0 0 20px 0;}
.project-imgs								{margin: 0 0 5px 0; text-align:center; height:auto;}
.project-imgs li							{width: 640px; height:auto;}
.project-imgs img 							{max-width:640px; width: expression(this.width > 640 ? 640: true);}
.project h3									{margin: 0;}
.project p									{margin: 0 0 15px 0;}

.img-nav 									{height:20px; display:none;}
.img-nav-prev								{float: left; display: block; width:17px; height:16px; overflow:hidden; text-indent:-2000px; background:url(../imgs/prev-link-bg.gif) top left;}
.img-nav-prev:hover							{background-position: bottom left;}
.img-nav-next								{float: left; display: block; width:17px; height:16px; overflow:hidden; text-indent:-2000px; background:url(../imgs/next-link-bg.gif) top left;}
.img-nav-next:hover							{background-position: bottom left;}
.img-nav span								{float: left; padding: 3px 10px 0 10px; font-size: 1.2em;}

#footer-wrapper								{padding: 0 20px 0 0;}
#footer 									{width:640px; clear:both; float:right; padding: 0 0 30px 0;}
#footer p									{clear: both;}
#pagination									{background-color:#063;}

a#pagination-newer							{float: left; width:78px; height:18px; overflow:hidden; background:url(../imgs/pagination-newer-bg.gif) no-repeat top left; display:block; text-indent:-2000px;}
a#pagination-newer:hover					{background-position: -18px left;}

a#pagination-older							{float: left; width:68px; height:18px; overflow:hidden; background:url(../imgs/pagination-older-bg.gif) no-repeat top left; display:block; text-indent:-2000px;}
a#pagination-older:hover					{background-position: -18px left;}

#nav-btm 									{float: left; margin: 20px 0 10px 0;}
.site-nav li.site-nav-up 					{width: 30px;}
.site-nav li.site-nav-up a 					{width: 30px; background-image:url(../imgs/nav-btm-up.gif);}

.site-nav-foot 								{border-bottom: 2px solid #B3B3B3; width: 100%;}
.site-nav-foot li							{float: left; background:url(../imgs/nav-btm-bg.gif) no-repeat center right; padding: 0 40px 0 0; display:block;}

.site-nav-foot li.footer-nav-twitter		{background:none;}
.site-nav-foot li.footer-nav-top			{float: right; background:url(../imgs/nav-btm-arrow.gif) no-repeat top right; padding: 0 8px 0 0; display:block;}

a#contact-email								{text-indent: -2000px; display: block; clear:both; width: 540px; height: 75px; overflow:hidden; background:url(../imgs/contact-email.gif) no-repeat top left;}
a#contact-email:hover						{background-position: bottom left;}

.emm-paginate {font-size: 11px;}
.emm-paginate a {background:#ddd; border:none; color:#666; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none;}
.emm-paginate a:hover, .emm-paginate a:active {background:#ccc; color:#0480B7;}
.emm-paginate .emm-title {color:#555; margin-right:4px;}
.emm-paginate .emm-gap {color:#999; margin-right:4px;}
.emm-paginate .emm-current {color:#fff; background:#0480B7; border:none; margin-right:4px; padding:3px 6px;}
.emm-paginate .emm-page {}
.emm-paginate .emm-prev, .emm-paginate .emm-next {}

.client-logo {padding: 0 0 5px 0;}

.fourohfour-title {background:url(../imgs/404.gif) no-repeat top left; display: block; width: 640px; height: 350px; overflow:hidden; text-indent:-2000px;}